﻿/* ======= Base ======= */
body{font-family:"mincho"; background:#e7e9eb}
img{max-width:100%}
.header-fixed .header{ background:#002666;top:0px ;left:0px; width:100%; height:50px}
.clear:after {
 DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
} 
a:hover,a:active {
color: #0c5c9c;
text-decoration: underline;
cursor:pointer;
}
ul,li{ list-style:none; padding:0; margin:0}
/* ======= topbar ======= */
.header .navbar-default .navbar-nav > li > a {
bottom: -2px;
position: relative;
padding: 9px 23px 9px 26px;
font-size:14px
}
.header .topbar ul.loginbar > li {
  display: inline;
  list-style: none;
  position: relative;
  margin:0 0 0 11px;
}
.header {
  z-index: 99;
  position: relative;
  border-bottom: solid 0px #eee;
  padding:6px 0 0 0
}

/* ======= navbar ======= */
.nav-search{ margin:-2px 25px 0 0}
.navbar{ min-height:0px}
.navbar-responsive-collapse{ background:none;}
.header .navbar-default .navbar-nav > .open > a,
.header .navbar-default .navbar-nav > .open > a:hover,
.header .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
}

.header .navbar-default .navbar-nav > li:hover > a {
  color: #ffffff;
}
.header .navbar-default .navbar-nav > li > a,
.header .navbar-default .navbar-nav > li > a:focus {  
  border-bottom: solid 0px transparent;
  bottom: 0px;
}

.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > .active > a {
  bottom: 0px;
  position: relative;
  border-bottom: solid 0px #ffffff;
font-weight:normal
}
.header .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  font-size: 14px;
  font-weight:400;
  text-transform: uppercase;
}
.navbar-nav .home a .fa-home{ font-size:15px }


.navbar-nav .dropdown { border:1px transparent solid;  background:none; padding:0; height:auto}


.dropdown-menu li{ background:#ffffff; border-bottom:1px #ddd solid}
.dropdown-menu li:hover{ background:#f6f6f6; border-bottom:1px #ddd solid; }

@media (max-width: 991px){
  .header .navbar-default .navbar-nav > .open > a,
.header .navbar-default .navbar-nav > .open > a:hover,
.header .navbar-default .navbar-nav > .open > a:focus {
  color: #000;
}
.header .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background:#002666
}
.header .navbar-default .navbar-nav > .open{ border-bottom:0}
.header .navbar-default .navbar-nav > li a, 
.header .navbar-default .navbar-nav > li a:hover,
.header .navbar-default .navbar-nav > li a:focus
{
 color:#000
}
.navbar-nav .dropdown,.navbar-nav .nav-search
 { border:1px transparent solid;  background:#ffffff; padding:0; height:auto}
 .navbar-nav .dropdown{ border-bottom:1px #ddd solid}
.navbar-responsive-collapse{ background:#ffffff; }

.nav-search { margin: 0px 25px 0 0; 
}

}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
 background:none; 
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background:#002666;
}



.header .navbar .nav > li > .search:hover {
color: #ffffff;
background:none;
border-bottom-color: #033664;
}

.header .dropdown-menu li a { border-bottom:0}
.header .dropdown-menu li a:hover { border-bottom:0}

@media (max-width: 991px){
.header .navbar-default .navbar-nav > li a {
 border-bottom: solid 0px #eee; 
}
}
@media (min-width: 992px){
.margin-base{ width:915px;}
}
@media (min-width: 992px){
.header .navbar-default .navbar-nav > li > a {
bottom: -2px;
position: relative;
padding: 9px 14px 9px 12px;
font-weight:bold
}
.header .navbar-default .navbar-nav > li > a:hover {
bottom: -2px;
position: relative;
font-weight:normal
}
}
@media (min-width: 992px){
.container{ width:945px;}
.logo .text{ font-size:22px; color:#002b66; text-align:right; padding-top:25px}
}
.logo .text{ color:#002b66; font-weight:bold}
.logo{ border-bottom:2px #002b66 solid; padding:20px 0 10px 0}
@media (max-width: 991px){
.header .navbar-nav > .chinese{ display:none}
.index-newslist ul{ padding-left:10px; padding-right:10px ;}
}
.chinese{ }
@media (min-width: 992px){
.nav-search{ margin-right:0; margin-top:0px}
.header .navbar-nav {
float: left;
}
.header .navbar .nav > li > .search {
color: #ffffff;
cursor: pointer;
min-width: 35px;
font-size: 15px;
text-align: center;
background:none;
padding: 11px 0 12px;
display: inline-block;
border-bottom: solid 0px #aaa;
}
.index-newslist .title{ overflow:hidden; }
.index-newslist .newscontent{overflow:hidden;font-weight: normal;}
.footer-logo{border-right:1px #ffffff  solid;}
.footer-text{width:410px; padding-left:40px}
.footer-logo{ text-align:left; font-size:18px; line-height:32px;  padding-right:40px; padding-top:20px; padding-bottom:20px}

.footer-text{ padding-top:30px}

.social-div{ padding:30px 0 0 0}
}
.footer-logo{ line-height:32px; margin:0}
.h2{ font-size:14px; border-bottom:2px #002b66 solid; padding:10px 0; margin-bottom:20px; font-weight:bold}
.index-newslist{ color:#000}
.index-newslist ul li{ margin-bottom:20px; padding-top:10px}
.index-newslist ul li:hover{ background:#f6f6f6}
.index-newslist .img { text-align:center; position:relative;background:#f6f6f6}
@media (min-width: 992px){
.index-newslist .img img{ margin: auto;  
position: absolute;  
top: 0; left: 0; bottom: 0; right: 0;  width:auto; max-width:100%;max-height:100%}
}
.index-newslist .title{ font-size:16px; font-weight:bold; line-height:18px;height: 305px;}
@media (max-width: 992px){
.index-newslist .title{ height: auto;}
}
.index-newslist .title span{ font-size:14px; font-weight:normal; color:#666666; display:block; padding:10px 0}
.index-newslist .newscontent{ font-size:12px; line-height:18px; margin:10px 0 20px 0; font-weight: normal;}
.index-newslist .more{ border-bottom:2px #e5e5e5 solid; padding-bottom:5px; padding-right:5px; text-align:right; font-size:14px; margin-bottom:10px}
.index-newslist a:hover{ text-decoration:none }

.copyright{ width:100%; background:#002b66; color:#ffffff; font-size:12px; padding:20px 0}
.footer-text span{ font-size:18px; display:block; margin:0 0 10px 15px}
.footer-socials{ font-size:26px}
.header .navbar-toggle, .header .navbar-default .navbar-toggle:hover, .header .navbar-default .navbar-toggle:focus {
background: #ffffff;
padding: 6px 10px 2px;
}
.header .navbar-toggle:hover {
background: #ffffff !important;
}
.header .navbar-default .navbar-toggle {
border-color: #ffffff;
margin-top: -21px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #ddd;
}
.header .navbar-default .navbar-toggle .fa {
color: #002b66;
font-size: 19px;
}
.index-newslist h2 { width:100%; position:relative;}
.index-newslist h2 .more{ position:absolute; right:10px; top:12px; text-decoration:none; border-bottom:0}
.header .navbar-default .navbar-nav .dropdown-menu a:hover{ color:#333}
.in-content{ padding-top:20px}
.in-content .left-menu ul li a{ font-size:14px; border-bottom:1px #333  dotted}
.in-content .left-menu ul li ul li{ font-size:14px; border-bottom:1px #333  dotted; margin-left:20px}
.in-content .list-group-item{ border:0}
.in-content .sidebar-nav-v1 li ul a{ border:0}
.sidebar-nav-v1 li ul, .sidebar-nav-v1 li.active ul a {
background: none;
}
.check a{ color:#194faf; font-weight:bold}

.position a:hover{ color:#7396c9; }
.poto-ul{ padding:10px 0 20px 0; line-height:18px;}
@media (min-width: 992px){
.poto-ul li img{ max-width:100%; max-height:100%;margin: auto;position: absolute;top: 0;bottom: 0;right: 0;left: 0;}
.poto-ul li div{  padding-right:0}
.poto-ul li div{ height:135px; overflow:hidden}
.index-newslist .img { height:120px; overflow:hidden}
}
.poto-ul .date{ color:#666666;}
.poto-ul .title{ color:#000; font-size:16px; font-weight:bold; line-height:22px}
.poto-ul li{ border-bottom:2px #e5e5e5  solid; padding:15px 0 10px 0; margin-bottom:20px}
.poto-ul li:hover{ background:#f6f6f6; text-decoration:none}
.poto-ul a:hover{  text-decoration:none}

.poto-ul li{ position:relative;}
.poto-ul li  .read-more{ position:absolute; bottom:5px; right:10px; color:#666}
.content-img{ padding:20px 0}
@media (max-width: 992px){
.poto-ul li{ padding:15px 0 20px 0;}
.poto-ul li  .read-more{ position:absolute; bottom:5px; right:10px; color:#666}
.content-img{ padding:20px 0 0 0}
}





.font-style{float:left; font-size:14px;margin-right:5px; }
.font-style a{width:25px; height:25px; background:#c8c8c8; text-align:center; color:#ffffff; display:block; float:left; margin:0 2px; line-height:25px}
.font-style a:hover{ background:#4765a0; color:#ffffff; text-decoration:none}
.font-style .active{ background:#4765a0; color:#ffffff; text-decoration:none}
.right-icon-div{width:405px; float:right; margin-right:0;}
.social_facebook {background: url(../images/facebook.png) no-repeat;}
.social_twitter {background: url(../images/twitter.png) no-repeat;}
.social_googleplus {background: url(../images/googleplus.png) no-repeat;}
@media (max-width: 500px) {
.social-icons{ display:none}
.right-icon-div{width:167px}
}


.eq-div{ border:1px #ddd solid; margin-bottom:5px;box-shadow: 0 1px 1px rgba(0,0,0,.05); }
.faq-h{font-family:"mincho"; font-size:16px; font-weight:bold}
.eq-div .panel-heading a{ text-decoration:none; font-size:16px; font-weight:bold}
.eq-div .panel-heading a:hover{ text-decoration:none}
.panel-body {font-size:15px;}

.demo-pro-glyphicons{float:left; }
.demo-pro-glyphicons li{ float:left; padding:0; width:24px; height:24px; margin:0 4px 0 0; }
.demo-pro-glyphicons li .glyphicons{ color:#ffffff; background:#c8c8c8;  width:26px; text-align:center; padding:3px 0px 0 10px; font-size:16px; border-left:3px #c8c8c8 solid; border-top:2px #c8c8c8 solid;border-radius:20px; border-right:2px #c8c8c8  solid}
.demo-pro-glyphicons li .glyphicons:hover{color:#ffffff; background:#4765a0;border-left:3px #4765a0 solid;border-top:2px #4765a0 solid;border-right:2px #4765a0  solid }
.demo-pro-glyphicons span.glyphicons:before {
font-size: 19px;
}
.demo-pro-glyphicons span.glyphicons {
  margin:
}
.demo-pro-glyphicons li{ position:relative}
.demo-pro-glyphicons li span{ width:24px; height:24px; }
.social{ color:#c8c8c8}
.demo-pro-glyphicons span:before {
color: inherit;
padding:0; 
}
.demo-pro-glyphicons span:after {
color: #5bb500;
padding:0; 
}
.demo-pro-glyphicons .social:hover{ color:#4765a0}

.right-icon-div{width:360px; float:right; margin-right:-15px}
@media (max-width: 992px) {
  .right-icon-div{ display:none; }
}
.popover-content{ width:178px; height:168px}
.popover{left:-155px; top:22px;}
.demo-pro-glyphicons li a:before>.popover{ display:none}
.demo-pro-glyphicons li a:hover>.popover{ display:block}
.enjoy{float:left; margin:0 5px 0 10px; font-size:12px; color:#333333; line-height:24px}
.enjoy:hover{color:#333333}
.popover.bottom>.arrow{left:auto;right:5px}
.ziji{float:left; margin-right:5px;font-size:12px; color:#333333; line-height:24px}
.right-content h2{ font-size:14px; border-bottom:6px #f1f1f1  solid; color:#666; padding:5px 0}
.right-content-in{ padding:0 10px}
.right-content-in h3{ color:#000; font-size:28px; margin:20px 0}
.right-content-in .p{ margin:20px 0}





.div-style .form-control{float:left; width:165px; overflow:hidden}
.search{ display:block;}
.div-style{ display:none;font-family:"mincho";background: #fcfcfc;cursor: auto;
border-top: solid 2px #eee;
box-shadow: 0 1px 3px #ddd; width:330px; padding:15px 0 15px 15px;position:absolute; right:-10px; top:33px}
.div-style a{ text-decoration:none}
.kye{ font-size:13px}
.search:hover > .div-style{ display:block}
.div-style .input-group-btn{ float:left; margin-left:0px; display:block; line-height:22px}
.div-style .input-group-a{ float:left; display:block;  margin-left:50px; line-height:30px}
@media (max-width: 992px){.div-style{ width:100%; display:block;border-top: solid 0px #eee;
box-shadow: 0 0px 0px #ddd; background:none;border:0px #000 solid; background:#ffffff; top:0px}
.search{ border:0px #000 solid}
.div-style .form-control{float:left; width:70%
}
.kye{ font-size:15px}
.input-group-a{ position:absolute; left:70%; top:0}
}
@media (max-width:400px){
.div-style .form-control{float:left; width:60%
}
.input-group-a{ position:absolute; left:60%; top:0}
}
@media (max-width: 320px){
.nav-search .div-style{ font-size:13px;}
.nav-search .kye{ font-size:13px}
}
@media (max-width: 992px){
.navbar-nav{ padding-bottom:70px}
}
.carousel-indicators {
position: absolute;
bottom: -40px;
left: 50%;
z-index: 15;
width: 60%;
padding-left: 0;
margin-left: -30%;
text-align: center;
list-style: none;
}
.carousel-indicators li {
display: inline-block;
width: 10px;
height: 10px;
margin: 1px;
text-indent: -999px;
cursor: pointer;
background-color: #e4e4e4 ;
border: 0px solid #fff;
border-radius: 10px;
}
.carousel-indicators .active {
width: 10px;
height: 10px;
margin:1px;
background-color: #002b66;
}


.clients-page {
margin-top: 10px;
margin-bottom: 0px;
border-bottom: solid 1px #eee;
font-family:"mincho";
}
.clients-page h3{
font-family:"mincho";
font-size:16px;
color:#000;
font-weight: bold;
}
.clients-page a {
display: block;
padding: 5px 10px;
}
.clients-page a:hover{ background:#f6f6f6; text-decoration:none}
.clients-page img {
padding: 4px;
margin: 5px 0;
border: solid 1px #eee;
background: #fafafa;
}

.sorting-block .sorting-grid .mix {
opacity: 0;
display: none;
margin-bottom: 30px;
}
.sorting-grid li {
padding: 0 5px;
margin-top:20px
}
.sorting-block .sorting-grid li span.sorting-cover {
padding: 8px;
display: block;
margin-top: 1px;
background: #fcfcfc;
text-align: center;
}
.sorting-cover {
height: 38px;
overflow: hidden;
text-align:center;
display:block;
}


.mix_all .sorting-cover:hover{background:#f6f6f6; color:#555555;text-decoration:none}
.index-newslist a:hover{color:#55555}
@media (min-width: 992px)
.header .dropdown-menu {
 border-bottom: solid 0px #687074; 
}
@media (min-width: 992px){
.logo-phone{ display:none}
.carousel-v1{height:330px;overflow:visible}
.carousel-inner {
position: relative;
width: 100%;
overflow: hidden;
height: 330px;
}
.header .dropdown > a:after {
top: 9px;
right: 3px;
}
}
.breadcrumb{position:absolute;top:0px;left:300px; }
@media (max-width: 992px){
.logo-phone{ position:absolute;top:-60px; left:10px; z-index:999; }
.container{ position:relative; padding-top:30px;}
.logo{ display:none}
.header-fixed .header{ height:60px}
.breadcrumb{position:absolute;top:-30px;left:0px; }
}
.position{margin-top:0px;height:1px;position:relative;margin-bottom:30px}

.left-menu{ margin-top:-30px}
.header .navbar-default .navbar-nav > li > .dropdown-toggle:hover{ background:#ffffff;color:#002666;font-weight:bold}
.sorting-grid{ margin-bottom:30px}
.clients-page{margin-bottom:30px}
.poto-ul .col-md-5{background:#f6f6f6}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
display: block;
max-width: 100%;
height: auto;
width:100%
}

     .search-block-v2 {
background: #f6f6f6;
padding: 20px 0;
border-bottom: 1px #f4f4f4 solid;
margin:40px 0 40px 0;
line-height:24px
}
.search-box div{ width:96%; margin:18px 0 0 10px; }
.search-box  .form-control{height:20px; padding:16px 5px;width:240px}
.search-box .btn-u{ padding:10px}
@media (min-width: 992px){
.search-box div{ width:130px; margin:8px 0 0 5px; }
.search-box  .form-control{height:20px; padding:12px 5px;width:90px}
.search-box .btn-u{ padding:6px 10px}
.header .mega-menu .dropdown-menu {
left: auto;
margin-top: -2px;
}
}
@media (max-width: 992px){
.navbar-nav {
padding-bottom: 30px;
}
}


.breadcrumb>li+li:before {
padding: 0 0px;
color: #ccc;
content: "/\00a0";
}